{
	identifier = "oolite.oxp.Commander_McLane.Anarchies";
	required_oolite_version = "1.79";
	title = "Anarchies";
	version = "2.10.2";
	category = "Systems";
	description = "In certain Anarchy-systems you will find Hacker Outposts, Salvage Gangs, Sentinel Stations or Renegade Stations. Depending on your legal status these may be more or less useful to you, and docking with them may be more or less dangerous to you.";
	author = "Commander McLane, Killer Wolf, Arexack Heretic, Eric Walch, spara, Norby, phkb and Griff";
	information_url = "http://wiki.alioth.net/index.php/Anarchies_OXP";
	license = "CC BY-NC-SA 3";
}